﻿.contentImageSlider{
	background:#eee;
	overflow:hidden;
	position:relative;
	width:100%;
}
.contentImageSlider>.contentSlideWrapper{
	width:300%;
}
.contentImageSlider>.contentSlideWrapper>.contentSlide{
		float:left;
    text-align: center;
    font-size: 18px;
    background: #fff;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    width: 33.3%;
}


.contentImageSlider .indicator{
	cursor:pointer;
	font-size:7em;
	position:absolute;
	top:50%;
	z-index:3;
}
.contentImageSlider .leftIndicator.indicator{
	left:21px;
}
.contentImageSlider .rightIndicator.indicator{
	right:21px;
}
.contentImageSlider .indicator>i{
	color:#fff;
	opacity:0;
}
.contentImageSlider:hover .indicator>i{
	opacity:1;
}
.contentImageSlider .pagination{	
  bottom: 12px;
  position: absolute;
  text-align: center;
  width: 100%;
}
.contentImageSlider .pagination span{
	background:#eee;
	cursor:pointer;
	display:inline-block;
	height:10px;
	margin:0 4px;
	width:10px;
}
.contentImageSlider .pagination span.active{
	background:#08c;
}

.contentSlide();

/* media query */
@media (min-width: 1600px){
}
@media (max-width: 768px){
	.contentImageSlider .indicator{display:none;}
}